Subject: Come see us at ACS

From: [email-masked] (David Moses)
Date: Fri, 15 Mar 1996 10:10:15 -0500 (EST)

Representatives from Gaussian, Inc. will be demonstrating Gaussian 94 in
 the IBM booth (#417) at the ACS Exposition in New Orleans, March 25-27.

 We will also sponsor a drawing, in which you could win a FREE copy of G94W.
 Be sure to stop by and say hello, and register for the drawing.

 *------------------------*------------------------*-----------------------*
 | David J. Moses, Ph.D.  |  Carnegie Office Park  |  [email-masked]    |
 | Vice President, C.O.O. |  Building Six          |  412-279-6700 (Voice) |
 | Gaussian, Inc.         |  Pittsburgh, PA 15106  |  412-279-2118 (FAX)   |
 *------------------------*------------------------*-----------------------*